Subject: Fwd: Approval to Post Version -00 Internet-Drafts for the 64th IETF Meeting in Vancouver, British Columbia, Canada

From: Bob Hinden <[email-masked]>
Date: Fri, 16 Sep 2005 08:02:02 -0700

FYI.  ID cutoff dates.

>To: Working Group Chairs <[email-masked]>
>From: "ext Internet-Drafts Administrator" <[email-masked]>
>Date: Fri, 16 Sep 2005 00:00:01 -0400
>X-Spam-Score: 0.0 (/)
>X-Scan-Signature: 7d33c50f3756db14428398e2bdedd581
>Cc:
>Subject: Approval to Post Version -00 Internet-Drafts for the 64th IETF
>  Meeting in Vancouver, British Columbia, Canada
>X-BeenThere: [email-masked]
>X-Mailman-Version: 2.1.5
>List-Id: Working Group Chairs <wgchairs.ietf.org>
>List-Unsubscribe: <https://www1.ietf.org/mailman/listinfo/wgchairs>,
>         <mailto:[email-masked]?subject=unsubscribe>
>List-Post: <mailto:[email-masked]>
>List-Help: <mailto:[email-masked]?subject=help>
>List-Subscribe: <https://www1.ietf.org/mailman/listinfo/wgchairs>,
>         <mailto:[email-masked]?subject=subscribe>
>Sender: [email-masked]
>X-OriginalArrivalTime: 16 Sep 2005 04:04:52.0340 (UTC) 
>FILETIME=[CA072B40:01C5BA73]
>
>
>Dear IETF Working Group Chairs:
>
>In order to expedite the processing of the many version -00 I-Ds that
>the Secretariat receives before an IETF meeting, we ask that you
>please notify the Secretariat prior to the initial submission cutoff
>date of all version -00 I-Ds that you expect to approve for posting as
>WG documents.  Please send the filenames of your approved -00 I-Ds to
>[email-masked].  We would appreciate receiving your list of
>approved drafts five (5) business days prior to the cutoff date for -00
>submissions, or by Monday, October 10th at 9:00 AM ET for the 64th IETF
>Meeting.  Please include the word "Approved I-Ds" in the "Subject"
>field.  This procedure will help to ensure that version -00 I-Ds are
>posted in a timely manner, allowing more time for review by the public.
>
>Thank you for your cooperation in this matter.
>
>The Internet-Drafts Administrator
>
>FYI: The Internet-Draft cutoff dates as well as other significant dates
>for the 64th IETF Meeting can be found at 
>http://www.ietf.org/meetings/cutoff_dates_64.html.

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------